.banner-container {
    background: rgb(0 0 0 / 80%);
}

.navbar-default {
    background-color: rgb(0 0 0 / 80%);
    border: rgb(0 0 0 / 80%);
}

.hero-button .quicklinkbutton {
    border-color: #fb0312 !important;
    background-color: #fb0312 !important;
}

.view-all-inventory .btn-default {
    background-color: #fb0312;
    border-color: #fb0312;
}